from bfs.bfs10131.errors import bfs10135
class bfs10167(bfs10135):
  def __init__(self, message):
    super(bfs10167, self).__init__(message)
    self.message = message


class bfs10171(bfs10135):
  pass

